/*
Theme Name: GTR
Theme URI: https://kathyjacobs.com/
Description: This is the GTR Link theme
Author: Kathy Jacobs Design
Author URI: https://kathyjacobs.com

Version: 3.4.3

Tags: accessibility-ready, block-styles, custom-colors, custom-logo, custom-menu, editor-style, featured-images, footer-widgets, full-width-template, left-sidebar, one-column, right-sidebar, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready, two-columns, wide-blocks

Template: genesis

License: GPL-2.0-or-later
License URI: https://www.gnu.org/licenses/gpl-2.0.html

Text Domain: gtr
Requires at least: 5.4
Requires PHP: 5.6
*/

/* Table of Contents
- HTML5 Reset
	- Baseline Normalize
	- Box Sizing
	- Float Clearing
- Defaults
	- Typographical Elements
	- Headings
	- Objects
	- Gallery
	- Forms
	- Tables
	- Screen Reader Text
- Structure and Layout
	- Site Container
	- Site Inner
- Common Classes
	- Avatar
	- Genesis
	- Search Form
	- Titles
	- WordPress
- Widgets
	- Featured Content
- Plugins
	- Genesis eNews Extended
	- Genesis Simple FAQ
	- WPForms
- Skip Links
- Site Header
	- Title Area
- Site Navigation
	- Responsive Menu
	- Header Menu
	- Footer Menu
- Content Area
	- Entry Content
	- Entry Meta
	- Pagination
	- Entry Comments
- Sidebar
- Footer Widgets
- Site Footer
- Media Queries
	- Min-width: 960px
		- Site Header
		- Genesis Menu
		- Responsive Menu
		- Header Menu
		- Site Inner
		- Content
		- Sidebar
		- Author Box
		- After Entry
		- Column Classes
		- Entry Misc.
		- Footer Widgets
- Print Styles
*/


/* HTML5 Reset
---------------------------------------------------------------------------- */

/* normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css
---------------------------------------------------------------------------- */
/* stylelint-disable */
html{line-height:1.15;-webkit-text-size-adjust:100%}body{margin:0}main{display:block}h1{font-size:2em;margin:.67em 0}hr{box-sizing:content-box;height:0;overflow:visible}pre{font-family:monospace,monospace;font-size:1em}a{background-color:transparent}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}b,strong{font-weight:bolder}code,kbd,samp{font-family:monospace,monospace;font-size:1em}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sub{bottom:-.25em}sup{top:-.5em}img{border-style:none}button,input,optgroup,select,textarea{font-family:inherit;font-size:100%;line-height:1.15;margin:0}button,input{overflow:visible}button,select{text-transform:none}[type=button],[type=reset],[type=submit],button{-webkit-appearance:button}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{border-style:none;padding:0}[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring{outline:1px dotted ButtonText}fieldset{padding:.35em .75em .625em}legend{box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal}progress{vertical-align:baseline}textarea{overflow:auto}[type=checkbox],[type=radio]{box-sizing:border-box;padding:0}[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}[type=search]{-webkit-appearance:textfield;outline-offset:-2px}[type=search]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}details{display:block}summary{display:list-item}[hidden],template{display:none}
/* stylelint-enable */

/* Box Sizing
--------------------------------------------- */

html {
	box-sizing: border-box;
}

*,
*::before,
*::after {
	box-sizing: inherit;
}

/* Float Clearing
--------------------------------------------- */

.author-box::before,
.clearfix::before,
.entry::before,
.entry-content::before,
.footer-widgets::before,
.nav-primary::before,
.nav-secondary::before,
.pagination::before,
.site-container::before,
.site-footer::before,
.site-header::before,
.site-inner::before,
.widget::before,
.wrap::before {
	content: " ";
	display: table;
}

.author-box::after,
.clearfix::after,
.entry::after,
.entry-content::after,
.footer-widgets::after,
.nav-primary::after,
.nav-secondary::after,
.pagination::after,
.site-container::after,
.site-footer::after,
.site-header::after,
.site-inner::after,
.widget::after,
.wrap::after {
	clear: both;
	content: " ";
	display: table;
}


/* Defaults
---------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

html {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
}

body {
	background-color: #fff;
	color: #333;
	font-family: "work-sans", sans-serif;
	font-size: 19px;
	font-weight: 400;
	line-height: 1.375;
	margin: 0;
	overflow-x: hidden;
}

button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button,
.gallery img {
	transition: all 0.2s ease-in-out;
}

a {
	color: #0073e5;
	text-decoration: none;
	
	transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out;
}
.entry-content p a, .entry-content li a {
	border-bottom:1px solid;
	color:#4361ee;
}
a:focus,
a:hover {
	color: #333;
	text-decoration: none;
}

p {
	margin: 0 0 28px;
	padding: 0;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

li {
	list-style-type: none;
}

hr {
	border: 0;
	border-collapse: collapse;
	border-bottom: 1px solid currentColor;
	clear: both;
	color: #eee;
	margin: 1.65em auto;
}

b,
strong {
	font-weight: 700;
}

blockquote,
cite,
em,
i {
	font-style: italic;
}

mark {
	background: #ddd;
	color: #333;
}

blockquote {
	margin: 30px;
}

/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "poppins", sans-serif;
	font-weight: 700;
	line-height: 1.2;
	margin: 0 0 20px;
}

h1 {
	font-size: 40px;
}

h2 {
	font-size: 32px;
	color:#373b53;
}
h2.yellowline:after, h1.yellowline:after, h3.yellowline:after {
	content: "";
  width: 95px;
  height: 8px;
  background: #d8c577;
  position: relative;
	display:block;
}
h3 {
	font-size: 24px;
	color:#373b53;
}

h4 {
	font-size: 20px;
}

.entry-content h4 {
	margin-top: 40px;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 16px;
}
.yellowline2 {
	  background: #d8c577;
	height: 8px;
	width:200px;
}
/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
	vertical-align: top;
}

figure {
	margin: 0;
}
.box, .box2 {
	
	border: 8px solid #d8c577;
}
.box img {
	z-index:1;
	position: relative;
  left: 10px;
  top: 20px;

}
.box2 img {
	z-index:1;
	position: relative;
  right: 10px;
  bottom: 20px;

}
/* Gallery
--------------------------------------------- */

.gallery {
	overflow: hidden;
}

.gallery img {
	border: 1px solid #eee;
	height: auto;
	padding: 4px;
}

.gallery img:focus,
.gallery img:hover {
	border: 1px solid #999;
	outline: none;
}

.gallery-columns-1 .gallery-item {
	width: 100%;
}

.gallery-columns-2 .gallery-item {
	width: 50%;
}

.gallery-columns-3 .gallery-item {
	width: 33%;
}

.gallery-columns-4 .gallery-item {
	width: 25%;
}

.gallery-columns-5 .gallery-item {
	width: 20%;
}

.gallery-columns-6 .gallery-item {
	width: 16.6666%;
}

.gallery-columns-7 .gallery-item {
	width: 14.2857%;
}

.gallery-columns-8 .gallery-item {
	width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	width: 11.1111%;
}

.gallery-columns-2 .gallery-item:nth-child(2n+1),
.gallery-columns-3 .gallery-item:nth-child(3n+1),
.gallery-columns-4 .gallery-item:nth-child(4n+1),
.gallery-columns-5 .gallery-item:nth-child(5n+1),
.gallery-columns-6 .gallery-item:nth-child(6n+1),
.gallery-columns-7 .gallery-item:nth-child(7n+1),
.gallery-columns-8 .gallery-item:nth-child(8n+1),
.gallery-columns-9 .gallery-item:nth-child(9n+1) {
	clear: left;
}

.gallery-item {
	float: left;
	margin: 0 0 30px;
	text-align: center;
}

/* Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #ddd;
	color: #333;
	font-size: 18px;
	font-weight: 400;
	padding: 15px;
	width: 100%;
}

input:focus,
textarea:focus {
	border: 1px solid #999;
	outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

:-ms-input-placeholder {
	color: #333;
	opacity: 1;
}

::placeholder {
	color: #333;
	opacity: 1;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.site-container div.wpforms-container-full .wpforms-form input[type="submit"],
.site-container div.wpforms-container-full .wpforms-form button[type="submit"],
.button {
	background-color: #333;
	border: 0;
	border-radius: 5px;
	color: #fff;
	cursor: pointer;
	font-size: 16px;
	font-weight: 600;
	padding: 15px 30px;
	text-align: center;
	text-decoration: none;
	white-space: normal;
	width: auto;
}

button:focus,
button:hover,
input[type="button"]:focus,
input[type="button"]:hover,
input[type="reset"]:focus,
input[type="reset"]:hover,
input[type="submit"]:focus,
input[type="submit"]:hover,
.site-container div.wpforms-container-full .wpforms-form input[type="submit"]:focus,
.site-container div.wpforms-container-full .wpforms-form input[type="submit"]:hover,
.site-container div.wpforms-container-full .wpforms-form button[type="submit"]:focus,
.site-container div.wpforms-container-full .wpforms-form button[type="submit"]:hover,
.button:focus,
.button:hover {
	background-color: #0073e5;
	border-width: 0;
	color: #fff;
}

.entry-content .button:focus,
.entry-content .button:hover {
	color: #fff;
}

.button {
	display: inline-block;
}

.site-container button:disabled,
.site-container button:disabled:hover,
.site-container input:disabled,
.site-container input:disabled:hover,
.site-container input[type="button"]:disabled,
.site-container input[type="button"]:disabled:hover,
.site-container input[type="reset"]:disabled,
.site-container input[type="reset"]:disabled:hover,
.site-container input[type="submit"]:disabled,
.site-container input[type="submit"]:disabled:hover {
	background-color: #eee;
	border-width: 0;
	color: #777;
	cursor: not-allowed;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	margin-bottom: 40px;
	width: 100%;
	word-break: break-all;
}

tbody {
	border-bottom: 1px solid #eee;
}

td,
th {
	line-height: 2;
	text-align: left;
	vertical-align: top;
}

td {
	padding: 0.5em;
}

tr {
	border-top: 1px solid #eee;
}

th {
	font-weight: 600;
	padding: 0.5em;
}

/* Screen Reader Text
--------------------------------------------- */

.screen-reader-shortcut,
.screen-reader-text,
.screen-reader-text span {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important;
}

.screen-reader-text:focus,
.screen-reader-shortcut:focus,
.widget_search input[type="submit"]:focus {
	background: #fff;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #333;
	display: block;
	font-size: 1em;
	font-weight: 700;
	height: auto;
	padding: 15px 23px 14px;
	text-decoration: none;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}

.more-link {
	display: inline-block;
	position: relative;
	margin-bottom: 30px;
}


/* Structure and Layout
---------------------------------------------------------------------------- */

/* Site Container
--------------------------------------------- */

.site-container {
	animation: fadein 1s;
	word-wrap: break-word;
}

@keyframes fadein {

	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}

}

/* Site Inner
--------------------------------------------- */

.site-inner {
	clear: both;
	margin: 0 auto;
	padding: 60px 30px 0;
}


/* Common Classes
---------------------------------------------------------------------------- */

/* Avatar
--------------------------------------------- */

.avatar {
	border-radius: 50%;
	float: left;
}

.author-box .avatar,
.alignleft .avatar {
	margin-right: 20px;
}

.alignright .avatar {
	margin-left: 20px;
}

.comment .avatar {
	margin: 0 15px 20px 0;
}

/* Genesis
--------------------------------------------- */

.after-entry,
.archive-description,
.author-box {
	margin-bottom: 40px;
}

.after-entry {
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.05);
	padding: 20px 30px;
}

.after-entry .widget:last-of-type {
	margin-bottom: 0;
}

.breadcrumb {
	border-bottom: 1px solid #eee;
	font-size: 16px;
	margin-bottom: 40px;
	padding-bottom: 10px;
}

.genesis-title-hidden .breadcrumb {
	margin-top: 40px;
}

.archive-description p:last-child,
.author-box p:last-child {
	margin-bottom: 0;
}

/* Search Form
--------------------------------------------- */

.search-form {
	overflow: hidden;
}

.entry-content .search-form {
	margin-bottom: 40px;
	width: 50%;
}

.post-password-form input[type="submit"],
.search-form input[type="submit"] {
	margin-top: 10px;
}

.widget_search input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

/* Titles
--------------------------------------------- */

.archive-description .entry-title,
.archive-title,
.author-box-title {
	font-size: 20px;
	font-weight: 600;
	margin-bottom: 10px;
}

.entry-title {
	font-size: 30px;
	margin-bottom: 10px;
}

.entry-title a,
.sidebar .widget-title a {
	color: #333;
	text-decoration: none;
}

.entry-title a:focus,
.entry-title a:hover {
	color: #0073e5;
}

.widget-title {
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 20px;
}

.genesis-title-hidden .site-inner {
	padding-top: 0;
}

/* WordPress
--------------------------------------------- */

a.aligncenter img {
	display: block;
	margin: 0 auto;
}

a.alignnone {
	display: inline-block;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}

img.centered,
.aligncenter,
.singular-image {
	display: block;
	margin: 0 auto 30px;
}

img.alignnone,
.alignnone {
	margin-bottom: 15px;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 20px 20px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 20px 20px;
}

figcaption,
.gallery-caption,
.wp-caption-text {
	font-size: 14px;
	font-weight: 600;
	margin-top: 0.5em;
	margin-bottom: 1em;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
}

.entry-content p.wp-caption-text {
	margin-bottom: 0;
}

.entry-content .wp-audio-shortcode,
.entry-content .wp-playlist,
.entry-content .wp-video {
	margin: 0 0 30px;
}

/* Widgets
---------------------------------------------------------------------------- */

.widget {
	margin-bottom: 40px;
}

.widget p:last-child,
.widget ul > li:last-of-type {
	margin-bottom: 0;
}

.widget ul > li {
	margin-bottom: 10px;
}

.widget ul > li:last-of-type {
	padding-bottom: 0;
}

.widget ol > li {
	list-style-position: inside;
	list-style-type: decimal;
	padding-left: 20px;
	text-indent: -20px;
}

.widget li li {
	border: 0;
	margin: 0 0 0 30px;
	padding: 0;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/* Featured Content
--------------------------------------------- */

.featured-content .entry {
	border-bottom: 1px solid #eee;
	margin-bottom: 20px;
}

.featured-content .entry:last-of-type {
	border-bottom: none;
	margin-bottom: 0;
}

.featured-content .entry-title {
	font-size: 16px;
	margin-bottom: 5px;
	margin-top: 10px;
}

/* Staff Custom Post Types & Executive Committee Block & Board of Directors Block
---------------------------------------------------------------------------- */
.staff-template-default h1.entry-title, .staff-template-default .breadcrumb {
	display:none;
}

.image-left {
    float:none;
    max-width:65%;
      padding:3%;
	margin:0 auto;
}

.staff-info {
      float:none;
    max-width:95%;
 
}
.staff-info h3 {
	font-size:25px;
}
.staff-info .iconfirst, .committee-info .iconfirst, .board-info .iconfirst {
    display:inline;
    color:#daac00;
    font-size: 16px;
    letter-spacing: 1px;
}
.staff-info h2, .committee-info h2, .board-info h2 {
    margin-bottom:5px;
    font-weight:700;
}
.staff-info h4, .committee-info h4, .board-info h4 {
    margin-top:0em;
    padding-bottom:5px;
    display:inline;
    color:#000;
    font-size:16px;
    font-family: "work sans", sans-serif;
    font-weight:600;
    text-transform:uppercase;
}

.schedule-text {
    font-size:15px;
    line-height:140%;
    margin-top:0.5em;
}
.block-staff-bio {
	margin:2em 0;
}
/* Our Staff Page */

.page-id-82 .site-inner {
	padding-top:0px;
	padding-bottom:60px;
}
.photo-button {
	margin:2em;
	border: solid 10px #d8c577;
	position:relative;
	
}
.block-committee-bio .photo-button, .block-board-bio .photo-button {
	margin:2em 2em 0.5em;
	border: solid 6px #d8c577;
	position:relative;
}
.one-half-staff {
	color:#373b53;
	text-align:center;
	margin-bottom:1em;
	margin-top:2em;
	
}
.one-half-staff h4 {
	color:#373b53;
	margin-bottom:0px;
	margin-top:30px;
	font-weight:bold;
	font-size:25px;
}
.one-half-staff p {
	margin-bottom:0px;
	font-size:22px;
}
.committee-info p, .board-info p {
	margin:0 auto;
	font-size:17px;
}
.buttonlink .button {
	padding: 5px 15px;
	text-transform:uppercase;
	background-color: #373b53;
	font-size:15px;
	letter-spacing:1px;
	margin:0 auto;
}
.buttonlink {
	position:relative;
	top: -2em; /* adjust the top position of the button */
  left: 50%; /* adjust the left position of the button */
  transform: translate(-50%, -50%); /* center the button */
  z-index: 2; /* set a higher z-index than the image */
	margin-bottom:-1.7em;
}
.committee .block-committee-bio, .board .block-board-bio {
	text-align:center;
	float:left;
	width:100%;
}
.committee .block-committee-bio:nth-child(3n+1), .board .block-board-bio:nth-child(3n+1) {
	clear:left;
}
/* Cinco Megasite Page */
.nopad p, .nopad .wp-block-image {
	margin-bottom: 0px ;
}

/* Plugins
---------------------------------------------------------------------------- */


/* Genesis Simple FAQ
--------------------------------------------- */

.gs-faq__question {
	background: transparent;
	border-bottom: 1px solid #eee;
	color: #333;
	padding-left: 0;
	padding-right: 0;
}

.gs-faq__question:focus,
.gs-faq__question:hover {
	background: transparent;
	color: #0073e5;
}

.gs-faq__question::after {
	content: "\f132";
	font-family: dashicons; /* stylelint-disable-line font-family-no-missing-generic-family-keyword */
	float: right;
}

.gs-faq__question.gs-faq--expanded::after {
	content: "\f460";
}

/* Skip Links
---------------------------------------------------------------------------- */

.genesis-skip-link {
	margin: 0;
}

.genesis-skip-link .skip-link-hidden {
	display: none;
	visibility: hidden;
}

.genesis-skip-link li {
	height: 0;
	list-style: none;
	width: 0;
}

/* Display outline on focus */
:focus {
	color: #333;
	outline: #ccc solid 1px;
}
/* Incentives Page */
.wp-block-ub-tabbed-content-tab-holder.vertical-tab-width {
	width:1% !important;
}
.wp-block-ub-tabbed-content-tabs-content.vertical-content-width {
	width:90% !important;
}
.wp-block-ub-tabbed-content-tabs-content {
		padding:10px !important;
	}
    .ub-tabbed-content-mobile-accordion>.wp-block-ub-tabbed-content-tab-content-wrap {
       border:0px !important;
        padding: 4px !important;
    }
/* Site Header
---------------------------------------------------------------------------- */

.site-header {
	background-color: #373b53;
	box-shadow: 0 10px 20px rgba(29, 31, 43, 0.7);
	padding: 10px 30px;
}

/* Title Area
--------------------------------------------- */

.title-area {
	float: left;
	padding-bottom: 25px;
	padding-top: 25px;
}

.wp-custom-logo .title-area {
	max-width: 350px;
	padding-bottom: 5px;
	padding-top: 5px;
	width: 100%;
}

.wp-custom-logo .custom-logo-link {
	display: block;
}

.wp-custom-logo .title-area img {
	width: auto;
}

.site-title {
	font-size: 20px;
	font-weight: 600;
	line-height: 1;
	margin-bottom: 0;
}

.site-title a,
.site-title a:focus,
.site-title a:hover {
	color: #333;
	text-decoration: none;
}

.site-description,
.wp-custom-logo .site-title {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important;
}


/* Site Navigation
---------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	line-height: 1;
	width: 100%;
}

.genesis-nav-menu .menu-item {
	display: block;
	float: none;
	position: relative;
}

.genesis-nav-menu a {
	color: #fff;
	display: block;
	font-size: 15px;
	outline-offset: -1px;
	padding-bottom: 12px;
	padding-top: 12px;
	text-decoration: none;
	font-family: "poppins", sans-serif;
	font-weight: 700;
	text-transform:uppercase;
}
.menu-primary .menu-item-has-children > a::after {
    
    display: none;
  
}
.genesis-nav-menu a:focus,
.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:focus,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #0073e5;
	text-decoration: none;
}

.genesis-nav-menu .sub-menu,
.genesis-nav-menu .sub-menu a {
	width: 100%;
}

.genesis-nav-menu .sub-menu {
	clear: both;
	display: none;
	left: -9999px;
	margin: 0;
	opacity: 1;
	padding-left: 15px;
	position: static;
	z-index: 99;
}

.genesis-nav-menu .sub-menu a {
	background-color: #fff;
	font-size: 14px;
	position: relative;
	word-wrap: break-word;
	color:#373b53;
	font-weight:400;
}

.genesis-nav-menu .menu-item:focus,
.genesis-nav-menu .menu-item:hover {
	position: relative;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	display: block;
	left: auto;
	opacity: 1;
}

/* Responsive Menu
--------------------------------------------- */

.menu .menu-item:focus {
	position: static;
}

.menu .menu-item > a:focus + ul.sub-menu,
.menu .menu-item.sfHover > ul.sub-menu {
	left: auto;
	opacity: 1;
}

.js .nav-primary {
	display: none;
	position: relative;
}

.genesis-responsive-menu .genesis-nav-menu .menu-item:hover > .sub-menu {
	display: none;
}

.menu-toggle,
.sub-menu-toggle {
	background-color: transparent;
	border-width: 0;
	color: #fff;
	display: block;
	margin: 0 auto;
	overflow: hidden;
	text-align: center;
	visibility: visible;
}

.menu-toggle:focus,
.menu-toggle:hover,
.sub-menu-toggle:focus,
.sub-menu-toggle:hover {
	background-color: transparent;
	border-width: 0;
	color: #0073e5;
}

.menu-toggle {
	float: right;
	line-height: 20px;
	margin-bottom: 10px;
	margin-top: 10px;
	padding: 15px 0;
	position: relative;
	z-index: 1000;
}

.menu-toggle.activated::before {
	content: "\f335";
}

.site-header .dashicons-before::before {
	transition: none;
}

.site-header .menu-toggle::before {
	float: left;
	margin-right: 5px;
	position: relative;
	text-rendering: auto;
	top: 1px;
}

.sub-menu-toggle {
	float: right;
	padding: 9px 10px;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 100;
}

.sub-menu .sub-menu-toggle {
	padding: 12px 10px;
}

.sub-menu-toggle::before {
	display: inline-block;
	text-rendering: auto;
	transform: rotate(0);
	transition: transform 0.25s ease-in-out;
}

.sub-menu-toggle.activated::before {
	transform: rotate(180deg);
}

/* Header Menu
--------------------------------------------- */

.nav-primary {
	clear: left;
	padding-bottom: 15px;
	padding-top: 15px;
	width: 100%;
}

/* Footer Menu
--------------------------------------------- */

.nav-secondary {
	margin-top: 10px;
}

.nav-secondary .genesis-nav-menu {
	line-height: 1.5;
}

.nav-secondary .menu-item {
	display: inline-block;
}

.nav-secondary a {
	margin-left: 10px;
	margin-right: 10px;
	padding: 0;
}


/* Content Area
---------------------------------------------------------------------------- */

/* Entry Content
--------------------------------------------- */

.entry-content ol,
.entry-content ul {
	margin-bottom: 30px;
	padding-left: 40px;
}

.entry-content ol > li {
	list-style-type: decimal;
}

.entry-content ul > li {
	list-style-type: disc;
}

.entry-content ol ul > li,
.entry-content ul ul > li {
	list-style-type: circle;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content code {
	background-color: #f5f5f5;
}

.content .sticky {
	background-color: #f5f5f5;
	padding: 30px;
}

/* Entry Meta
--------------------------------------------- */

p.entry-meta {
	font-size: 16px;
	margin-bottom: 0;
}

.entry-header .entry-meta {
	margin-bottom: 20px;
}

.entry-footer .entry-meta {
	border-top: 1px solid #eee;
	padding-top: 20px;
}

.entry-categories,
.entry-tags {
	display: block;
}

.entry-comments-link::before {
	content: "\2014";
	margin: 0 6px 0 2px;
}

/* Pagination
--------------------------------------------- */

.pagination {
	clear: both;
	margin: 60px 0;
}

.adjacent-entry-pagination {
	margin-bottom: 0;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	background-color: #f5f5f5;
	color: #333;
	cursor: pointer;
	display: inline-block;
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 4px;
	padding: 8px 12px;
	text-decoration: none;
}

.archive-pagination li a:focus,
.archive-pagination li a:hover,
.archive-pagination li.active a {
	background-color: #333;
	color: #fff;
}

/* Entry Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
	margin-bottom: 40px;
}

.comment-list li {
	padding: 40px 0 0 30px;
}

.comment-list .depth-1 {
	padding-left: 0;
}

.comment-header {
	margin-bottom: 30px;
}

.comment-content {
	clear: both;
}

.comment-content ul > li {
	list-style-type: disc;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%;
}

.comment-respond label {
	display: block;
	margin-right: 12px;
}

.comment-header p {
	margin-bottom: 0;
}

.entry-pings .reply {
	display: none;
}

.comment-form-cookies-consent label {
	display: inline;
	padding-left: 10px;
}

/* Sidebar
---------------------------------------------------------------------------- */

.sidebar {
	font-size: 16px;
	line-height: 1.5;
}

.sidebar .widget {
	margin-bottom: 40px;
}

.sidebar p {
	margin-bottom: 20px;
}

/* Above Header Widgets
---------------------------------------------------------------------------- */
#custom_html-2 {
	max-width:400px;
	float:right;
	margin-bottom:10px;
}
#custom_html-2 a.tel:hover {
	color:#333;
}
.above-header a {
	color:#373b53;
	text-transform:uppercase;
	margin:.75em .45em;
	text-decoration:none;
	font-weight:700;
	letter-spacing:0px;
	font-size:16px;
}
.above-header a:hover {
	color:#daac00;
}
#search-2 {
	max-width:40%;
	float:right;
	border-radius:10px;
	margin:0em 1em 0em .5em;
}
#search-2 input {
	font-size:16px;
	padding:2px 5px;
}
.clear {
	float:none;
	clear:both;
}
#custom_html-4 {
	margin-bottom:0px;
}
.tel {
	background-color:#d8c577;
	padding:0px 5px;
}
/* Footer Widgets
---------------------------------------------------------------------------- */

.footer-widgets {
	border-top: 1px solid #eee;
	background-color: #373b53;
	clear: both;
	padding: 60px 0;
	color:#fff;
}

.footer-widgets .wrap {
	margin-left: auto;
	margin-right: auto;
}

.footer-widget-area {
	margin-bottom: 40px;
	padding-left: 30px;
	padding-right: 30px;
}

.footer-widget-area:last-child,
.footer-widgets .widget:last-child {
	margin-bottom: 0;
}
#custom_html-5 a {
	color:#fff;
}
#custom_html-5 a:hover {
	color:#daac00;
}

/* Site Footer
---------------------------------------------------------------------------- */

.site-footer {
	background-color: #fff;
	border-top: 1px solid #eee;
	font-size: 15px;
	line-height: 1.5;
	padding: 30px;
	text-align: center;
}

.site-footer p {
	margin-bottom: 0;
}
.site-footer a {
	color:#4361ee;
}

/* Home Page
---------------------------------------------------------------------------- */
.full-width-content .entry-content > .alignwide.home-calls {
	margin-left:0px;
		margin-right:0px;
}
.home-calls {
	border:solid #e6e6e6 5px;
	border-radius:30px;
	margin:-40px 0;
	z-index:100;
}
.home-calls h4 a {
	color:#373b53;
	text-decoration:none;
	font-size:15px;
}
.home-calls h4 a:hover {
	color:#d8c577;
	text-decoration:underline;
}
.home-calls .gb-block-container.alignwide .gb-container-inside {
	max-width:95% !important;
}
.gb-block-container.home-calls .gb-container-inside, .gb-block-container.home-calls .gb-container-inside {
	max-width:95%;
}
.home-what {
	background:url(images/pattern.png) top center;
	background-repeat:no-repeat;
	background-size:contain;
}
.what-link-box .gb-block-layout-column-inner {
	background-color:#f2f2f2;
}
.what-link-box p {
	margin-bottom:0px;
	font-family:"poppins", sans-serif;
	font-weight:700;
}
p.purple-box {
	padding:.6em;
	background-color: #373b53;
	color:#fff;
}
.trustmembers {
	padding:1em;
	background-color:#373b53;
	border:solid 3px #fff;
	margin:-2em auto 0 auto;
	
		max-width:600px;
}
.trustmembers h3 {
	padding-bottom:0px;
	margin-bottom:-10px;
	letter-spacing:1px;
	color:#fff;
}
/*
.homevideo:before {
	content: "" !important;
    position: absolute !important;
    bottom: -32px !important;
    left: -32px !important;
   box-sizing:border-box;
    border: 8px solid #d8c577 !important;
	width: calc(100% - 32px);
        height: calc(100% - 32px);
}*/
.homevideo {
  outline:8px solid #d8c577;
  outline-offset:-120px;
  border:50px solid transparent;
  border-width:0px;
  margin:0px;
}
.logobkgd {
	background:url(/wp-content/uploads/2025/10/logo-icon.png) bottom right;
	background-repeat:no-repeat;
}
.home .entry {
	margin-bottom:0px;
}
/* Do Business Here Page
---------------------------------------------------------------------------- */
.dobusiness1 .gb-block-layout-column-inner {
	background:#efefef;
	border-radius:10px;
	padding: 20px;
}
.dobusiness1 .gb-block-layout-column-inner a {
	color: #363b55;
}
.dobusiness1 .gb-block-layout-column-inner a:hover {
	color: #7480af;
}
/* Grow Business Here page 
---------------------------------------------------------------------------- */

.bottom-triangles {
	background:url(/wp-content/uploads/2025/11/pattern2.png) bottom center;
	background-repeat:no-repeat;
	background-size:cover;
}

/* Workforce and Talent page 
---------------------------------------------------------------------------- */
.workforce-top {
	margin-top:-5em;
}
.p-nomargin p {
	margin-bottom:5px;
}
/* What We Do Page
---------------------------------------------------------------------------- */
.what-top {
	margin:-4em auto 4em;
	background-color:#1D1F2B;
	max-width:1000px;
	color:#fff;
	padding: 5em 5em 3em;
}
.what-top h3 {
	color:#fff;
}
.what-icon {
	border-radius:50%;
		background-color:#d8c577;
	width:60px;
	height:60px;
	margin:0 auto 0.5em;
	padding-top:15px;
}
.page-id-80 {
	background-image:url(/wp-content/uploads/2025/11/bkgrd2.jpg);
	background-repeat:no-repeat;
	background-position:bottom center;
	background-size:auto;
}

/* Target Industry Pages
---------------------------------------------------------------------------- */
.target-icon {
	border-radius:50%;
		background-color:#fff;
	width:60px;
	height:60px;
	margin:0 auto 0.5em;
	padding-top:15px;
}
.target-summary h3 {
	margin-bottom:-10px;
	font-size:50px;
}
.summary-icon {
	border-radius:50%;
		background-color:#d8c577;
	width:40px;
	height:40px;
	margin:0 auto 0.5em;
	padding-top:5px;
}
/* The Trust Page
---------------------------------------------------------------------------- */
.trust-top  {
	margin:-8em auto -11em ;
	background-color:#1D1F2B;
	max-width:1200px;
	color:#fff;
	padding: 5em 5em 3em;
	z-index:99;
}
.trust-icon {
	border-radius:50%;
		background-color:#d8c577;
	width:50px;
	height:50px;
	margin:0 auto 0.5em;
	padding-top:7px;
	text-align:center;
}
/* TablePress Plugin
*/
#tablepress-1_wrapper th {
	background-color:#d8c577 !important;
	text-align:center;
	line-height:110%;
	padding:20px 10px;
}
#tablepress-1_wrapper .column-1 {
	min-width:200px;
	max-width:350px;
	font-size:14px;
	vertical-align:middle;
	padding-left:10px;
	line-height:110%;
	word-break:normal;
	background-color: #f3f6fd;
}
#tablepress-1_wrapper td.column-2, #tablepress-1_wrapper td.column-3, #tablepress-1_wrapper td.column-4, #tablepress-1_wrapper td.column-5, #tablepress-1_wrapper td.column-6 {
	text-align:center;
	vertical-align:middle;
}

#tablepress-2 thead td, #tablepress-2 thead th, #tablepress-2 tr.row-5, #tablepress-3 thead td, #tablepress-3 thead th, #tablepress-4 thead th {
	background-color:#d8c577 !important;
}
#tablepress-2 th, #tablepress-3 th, #tablepress-2 td, #tablepress-3 td, #tablepress-4 td {
	line-height:1.3;
}

/* Success Stories Page
---------------------------------------------------------------------------- */
.page-id-78 .ctl-wrapper .cool-timeline-wrapper.light-skin .ctl-year-label.ctl-year-text {
	background:#d8c577 !important;
	color:#000 !important;
}
.page-id-78 .ctl-vertical-wrapper .ctl-year-label.ctl-year-text {
	box-shadow:0 0 0 2px #fff,inset 0 0 0 2px rgba(0,0,0,.05),0 0 0 5px
		#daac00 !important;	
}
.page-id-78 .ctl-wrapper .ctl-vertical-wrapper.light-skin .ctl-icondot {
	background:#daac00 !important;
}
.page-id-78 .ctl-wrapper .ctl-vertical-wrapper.light-skin:not(.ctl-design-5) .ctl-arrow {
	background: linear-gradient(to right, #373b53 50%,transparent 48%) !important;
}
.page-id-78 .ctl-wrapper .ctl-vertical-wrapper .ctl-story.ctl-story-left .ctl-arrow {
	   background: linear-gradient(to left,#373b53 52%,transparent 48%) !important;
}
.page-id-78 .ctl-wrapper .ctl-vertical-wrapper.ctl-design-3 .ctl-story.ctl-story-right .ctl-content {
	border-left: 6px solid #373b53 !important;
	background-color:#fff;
}
.page-id-78 .ctl-wrapper .ctl-vertical-wrapper.ctl-design-3.light-skin .ctl-story.ctl-story-left .ctl-content {
	border-right: 6px solid #373b53 !important;
	background-color:#fff;
}
.page-id-78 .ctl-wrapper .ctl-story {
	margin-bottom:55px !important;
}
.page-id-78 .ctl-wrapper .ctl-vertical-wrapper.ctl-design-3 .ctl-content .ctl-title, .page-id-78 .ctl-wrapper .ctl-vertical-wrapper.ctl-design-5:not(.ctl-compact-wrapper) .ctl-title, .page-id-78  .ctl-wrapper .ctl-vertical-wrapper.ctl-design-6 .ctl-title, .page-id-78 .ctl-wrapper .ctl-description, .page-id-78 .ctl-wrapper .ctl-vertical-wrapper.ctl-design-3 .ctl-content .ctl-title {
	background:#fff !important;
}
.hat {
 width: 101px;
    height: auto;
    transform: translate(612px, 370px) translate(-50%, -50%);
}
.time-icons {
	background:url(/wp-content/uploads/2025/11/hat2.png), url(/wp-content/uploads/2025/11/machine-2.png), url(/wp-content/uploads/2025/11/bolts-2.png), url(/wp-content/uploads/2025/11/bolt-things.png), url(/wp-content/uploads/2025/11/shovel.png);
	background-repeat:no-repeat, no-repeat, no-repeat, no-repeat, no-repeat;
	background-position:top right, 0% 40%, 100% 95%, 100% 30%, 100% 70%;
	background-size:650px auto, 900px auto, 600px auto, 600px auto, 400px auto;
}
.page-id-78 {
	background:linear-gradient(#F5F5F5, #FAFAFA);
}
/* Flip box plugin 
---------------------------------------------------------------------------- */
.oxilab-flip-box-2-data .oxilab-icon {
	display:none !important;
}
.oxilab-flip-box-2 {
	background-color:#f3f6fd !important;
	border:2px solid #758096 !important;
}
.oxilab-flip-box-2-data .oxilab-heading, .oxilab-flip-box-back-2-data .oxilab-info {
	color:#363b55 !important;
	font-weight:bold !important;
}
.oxilab-flip-box-back-2 {
	background-color: #dcc46a !important;
	border:2px solid #758096 !important;
}
.oxilab-flip-box-3, .oxilab-flip-box-4, .oxilab-flip-box-5, .oxilab-flip-box-6, .oxilab-flip-box-7 {
	background-color:#373b53 !important;
	border:0px !important;
}
.oxilab-flip-box-back-3, .oxilab-flip-box-back-4, .oxilab-flip-box-back-5, .oxilab-flip-box-back-6, .oxilab-flip-box-back-7 {
	background-color: #daac00 !important;
	border:0px !important;
}
/* Media Queries
---------------------------------------------------------------------------- */

@media only screen and (min-width: 480px) {

	table {
		table-layout: auto;
		word-break: normal;
	}

}

@media only screen and (min-width: 960px) {
	.wp-block-ub-tabbed-content-tab-holder.vertical-tab-width {
    position: relative;
    width: 21% !important;
	
	}
	.wp-block-ub-tabbed-content-tabs-content.vertical-content-width {
	width:79% !important;
	}
	.wp-block-ub-tabbed-content-tabs-content {
		padding:45px !important;
	}
	    .ub-tabbed-content-mobile-accordion>.wp-block-ub-tabbed-content-tab-content-wrap {
        border: 1px solid #d3d3d3 !important;
        padding: 20px !important;
    }
	
	h1 {
	font-size: 70px;
	}
	h2 {
    font-size: 42px;
	}
	h3 {
    font-size: 34px;
	}
	.homevideo {

  border-width:50px 50px 150px 150px;
	margin: 25px 0 0 -75px;
	}
	
	.full-width-content .entry-content > .alignwide.home-calls {
	margin-left:-80px;
		margin-right: -80px;
	}
	.home-calls {
		Margin:-60px 0px;
	}
	.home-calls h4 a {
		font-size:20px;
	}
	.committee .block-committee-bio, .board .block-board-bio {
	text-align:center;
	float:left;
	width:33%;
	}	
	.box img {
    z-index: 1;
    position: relative;
    left: 40px;
    top: 40px;
	}
	.box2 img {
	z-index:1;
	position: relative;
  right: 40px;
  bottom: 40px;

	}	
	#tablepress-1_wrapper .column-1 {
	max-width:250px;
		min-width:150px;
	background-color:#f3f6fd;
	line-height:115%;
	vertical-align:middle;
	padding-left:20px;
		font-size:18px;
	}
	
	.page-id-80 {
	background-size:contain;
	}
	
	/* Staff Custom POsts
	--------------------------------------------- */

	.image-left {
    float:left;
    max-width:46%;
      padding:0% 5% 3% 0;
	}
	.staff-info {
    float: left;
    max-width: 53%;
	}
	.menu-primary .menu-item-has-children > a::after {
		content: "";
		display: inline-block;
		width: 0;
		height: 0;
		border-left: 6px solid transparent; /* Adjust size as needed */
		border-right: 6px solid transparent;
		border-top: 8px solid #daac00; /* Adjust color and size */
		margin-left: 5px;
		vertical-align: middle;
	}
	/* Site Header
	--------------------------------------------- */

	.site-header {
		position: sticky;
		top: 0;
		z-index: 9999;
	}

	.admin-bar .site-header {
		top: 32px;
	}

	/* Genesis Menu
	--------------------------------------------- */

	.genesis-nav-menu .menu-item {
		display: inline-block;
	}

	.genesis-nav-menu .menu-item:focus,
	.genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.genesis-nav-menu > .menu-bold > a {
		font-weight: 700;
	}

	.genesis-nav-menu > .menu-highlight > a {
		background-color: #333;
		border-radius: 3px;
		color: #fff;
		font-weight: 600;
		margin-left: 15px;
		padding-left: 20px;
		padding-right: 20px;
	}

	.genesis-nav-menu > .menu-highlight > a:focus,
	.genesis-nav-menu > .menu-highlight > a:hover {
		background-color: #0073e5;
	}

	.genesis-nav-menu .sub-menu,
	.genesis-nav-menu .sub-menu a {
		width: 180px;
	}

	.genesis-nav-menu .sub-menu {
		border-top: 1px solid #eee;
		opacity: 0;
		padding-left: 0;
		position: absolute;
		transition: opacity 0.4s ease-in-out;
	}

	.genesis-nav-menu .sub-menu a {
		border: 1px solid #eee;
		border-top: 0;
		padding-bottom: 15px;
		padding-top: 15px;
	}

	.genesis-nav-menu .sub-menu .sub-menu {
		margin: -46px 0 0 179px;
	}

	/* Responsive Menu
	--------------------------------------------- */

	.js .nav-primary {
		display: block;
		padding-top: 15px;
	}

	.menu-toggle,
	.sub-menu-toggle {
		display: none;
		visibility: hidden;
	}

	/* Header Menu
	--------------------------------------------- */

	.nav-primary {
		clear: none;
		float: right;
		width: auto;
	}

	.nav-primary .genesis-nav-menu a {
		padding-left: 15px;
		padding-right: 15px;
	}

	/* Site-Inner
	--------------------------------------------- */

	.site-inner {
		max-width: 1240px;
	}

	/* Content
	--------------------------------------------- */

	.content {
		float: left;
		width: 90%;
	}

	.sidebar-content .content {
		float: right;
	}

	.full-width-content .content {
		float: none;
		margin-left: auto;
		margin-right: auto;
	}

	/* Sidebar
	--------------------------------------------- */

	.sidebar {
		float: right;
		width: 30%;
	}

	.sidebar-content .sidebar {
		float: left;
	}

	/* Author Box
	--------------------------------------------- */

	.author-box {
		background-color: #f5f5f5;
		padding: 30px;
	}

	/* After Entry
	--------------------------------------------- */

	.after-entry {
		padding: 40px 60px;
	}

	.after-entry .enews {
		padding-left: 30px;
		padding-right: 30px;
	}

	/* Column Classes
	--------------------------------------------- */

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		float: left;
		margin-left: 2.564102564102564%;
	}

	.one-half,
	.three-sixths,
	.two-fourths {
		width: 48.717948717948715%;
	}
.one-half-staff {
		width: 45.717948717948715%;
		float:left;
		margin-left:0.75em;
		margin-right:0.75em;
	}
	.one-third,
	.two-sixths {
		width: 31.623931623931625%;
	}

	.four-sixths,
	.two-thirds {
		width: 65.81196581196582%;
	}

	.one-fourth {
		width: 23.076923076923077%;
	}

	.three-fourths {
		width: 74.35897435897436%;
	}

	.one-sixth {
		width: 14.52991452991453%;
	}

	.five-sixths {
		width: 82.90598290598291%;
	}

	.first {
		clear: both;
		margin-left: 0;
	}

	/* Entry Misc.
	--------------------------------------------- */

	.after-entry,
	.archive-description,
	.author-box,
	.comment-respond,
	.entry-comments,
	.entry-pings {
		margin-bottom: 60px;
	}

	/* Footer Widgets
	--------------------------------------------- */

	.footer-widgets .wrap {
		max-width: 1140px;
	}

	.footer-widget-area {
		float: left;
		margin-bottom: 0;
		width: calc(100% / 3);
	}

}

/* Print Styles
---------------------------------------------------------------------------- */

@media print {

	*,
	*::before,
	*::after {
		background: transparent !important;
		box-shadow: none !important;
		color: #333 !important;
		text-shadow: none !important;
	}

	a,
	a:visited {
		text-decoration: underline;
	}

	a[href]::after {
		content: " (" attr(href) ")";
	}

	abbr[title]::after {
		content: " (" attr(title) ")";
	}

	a[href^="javascript:"]::after,
	a[href^="#"]::after,
	.site-title > a::after {
		content: "";
	}

	thead {
		display: table-header-group;
	}

	img,
	tr {
		page-break-inside: avoid;
	}

	img {
		max-width: 100% !important;
	}

	@page {
		margin: 2cm 0.5cm;
	}

	p,
	h2,
	h3 {
		orphans: 3;
		widows: 3;
	}

	blockquote,
	pre {
		border: 1px solid #999;
		page-break-inside: avoid;
	}

	.content,
	.content-sidebar {
		width: 100%;
	}

	button,
	input,
	select,
	textarea,
	.breadcrumb,
	.comment-edit-link,
	.comment-form,
	.comment-list .reply a,
	.comment-reply-title,
	.edit-link,
	.entry-comments-link,
	.entry-footer,
	.genesis-box,
	.header-widget-area,
	.hidden-print,
	.home-top,
	.nav-primary,
	.nav-secondary,
	.post-edit-link,
	.sidebar {
		display: none !important;
	}

	.title-area {
		text-align: center;
		width: 100%;
	}

	.site-title > a {
		margin: 0;
		text-decoration: none;
		text-indent: 0;
	}

	.site-inner {
		padding-top: 0;
		position: relative;
	}

	.author-box {
		margin-bottom: 0;
	}

	h1,
	h2,
	h3,
	h4,
	h5,
	h6 {
		orphans: 3;
		page-break-after: avoid;
		page-break-inside: avoid;
		widows: 3;
	}


	img {
		page-break-after: avoid;
		page-break-inside: avoid;
	}

	blockquote,
	pre,
	table {
		page-break-inside: avoid;
	}

	dl,
	ol,
	ul {
		page-break-before: avoid;
	}

}
